Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1205

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-1205
Last Modified 05 Sep 2008 04:40:41
Published 10 Jan 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1205

Summary

codebrowserpntm.php in PnTresMailer 6.03 allows remote attackers to gain sensitive information via an invalid filetohighlight parameter, which reveals the full path in an error message.

Vulnerable Systems


References

XF - pntresmailer-information-disclosure(18263)

BUGTRAQ - 20041126 PnTresMailer code browser 6.03 Vulnerabilities


Last Updated: 27 May 2016 10:38:56